Subject: FVWM: bug: MANDIR / MANPATH !?

From: [email-masked] (Albrecht Kadlec)
Date: Tue, 30 Apr 96 15:25:55 +0200

I had to change the line 
        MANPATH = FvwmManPath
to
        MANDIR = FvwmManPath
to be able to install the man pages in a local tree.

MANPATH is set from FvwmManPath which I was asked to set:

	/* Where do you want the fvwm man pages installed. */
	/* #define FvwmManPath /usr/local/X11R6/man */

but MANPATH isn't used by the install process: MANDIR is used.
(which is only defined in some system global file)

albrecht

PS: I already reported this bug in 2.0.39 or 40
-- 
Garden Party held today, invites call the debs to play,
  social climbers polish ladders, wayward sons again have fathers,
edgy eggs and queing cumbers, rudely wakened from their slumber,
  time has come again for slaughter on the lawns by still Cam waters. -- Marillion
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].